.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.825000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.116000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.727000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.720000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.734660;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.200748,0.200748,0.000000,0,0);-ms-transform:matrix(0.000000,-0.200748,0.200748,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.200748,0.200748,0.000000,0,0);}
.m0{transform:matrix(0.200748,0.000000,0.000000,0.200748,0,0);-ms-transform:matrix(0.200748,0.000000,0.000000,0.200748,0,0);-webkit-transform:matrix(0.200748,0.000000,0.000000,0.200748,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-5.292000px;}
._1{margin-left:-2.664000px;}
._0{margin-left:-1.332000px;}
._6{width:1.292682px;}
._4{width:2.700000px;}
._10{width:5.078392px;}
._2{width:11.376000px;}
._14{width:15.680000px;}
._c{width:17.912874px;}
._5{width:23.364000px;}
._13{width:35.840000px;}
._e{width:62.787392px;}
._f{width:66.642353px;}
._12{width:70.170747px;}
._7{width:73.179227px;}
._d{width:79.476835px;}
._8{width:82.039114px;}
._9{width:85.894076px;}
._a{width:95.839710px;}
._b{width:98.728557px;}
._11{width:107.708078px;}
.fc2{color:rgb(226,0,26);}
.fc1{color:rgb(112,113,114);}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:20.520000px;}
.fs8{font-size:23.083600px;}
.fs5{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs9{font-size:30.000000px;}
.fs1{font-size:32.000000px;}
.fs6{font-size:34.560000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs3{font-size:72.000000px;}
.y0{bottom:8.431397px;}
.y1{bottom:18.749019px;}
.y2{bottom:37.523331px;}
.y26{bottom:53.657252px;}
.y25{bottom:62.329546px;}
.y24{bottom:71.001840px;}
.y23{bottom:79.674134px;}
.y22{bottom:88.346429px;}
.y21{bottom:97.018723px;}
.y20{bottom:105.691017px;}
.y1f{bottom:114.363312px;}
.y1e{bottom:123.035606px;}
.y2a{bottom:131.707900px;}
.y1d{bottom:140.380195px;}
.y1c{bottom:149.052489px;}
.y1b{bottom:157.724783px;}
.y1a{bottom:166.397078px;}
.y29{bottom:175.069372px;}
.y19{bottom:183.741666px;}
.y18{bottom:192.413961px;}
.y17{bottom:201.086255px;}
.y16{bottom:209.758549px;}
.y28{bottom:218.430844px;}
.y15{bottom:227.103138px;}
.y14{bottom:235.775432px;}
.y45{bottom:240.166983px;}
.y53{bottom:240.409938px;}
.y27{bottom:244.447727px;}
.y44{bottom:245.727754px;}
.y52{bottom:245.970710px;}
.y55{bottom:249.837718px;}
.y43{bottom:251.288526px;}
.y51{bottom:251.531481px;}
.y13{bottom:253.120021px;}
.y42{bottom:256.849297px;}
.y50{bottom:257.092253px;}
.y12{bottom:261.792315px;}
.y11{bottom:270.464609px;}
.y10{bottom:279.136904px;}
.yf{bottom:287.809198px;}
.y60{bottom:295.488515px;}
.ye{bottom:296.481492px;}
.y5f{bottom:302.233633px;}
.yd{bottom:305.153787px;}
.y54{bottom:306.651845px;}
.y5e{bottom:308.978750px;}
.yc{bottom:313.826081px;}
.y5d{bottom:315.723868px;}
.y5c{bottom:322.468986px;}
.yb{bottom:322.498375px;}
.y5b{bottom:329.214104px;}
.ya{bottom:331.170670px;}
.y5a{bottom:335.959222px;}
.y9{bottom:339.842964px;}
.y59{bottom:342.704339px;}
.y47{bottom:345.399817px;}
.y8{bottom:348.515258px;}
.y58{bottom:349.449457px;}
.y46{bottom:350.033793px;}
.y4f{bottom:353.940235px;}
.y57{bottom:356.194575px;}
.y7{bottom:357.187553px;}
.y4e{bottom:358.574211px;}
.y4d{bottom:363.189652px;}
.y6{bottom:365.859847px;}
.y56{bottom:366.719769px;}
.y4c{bottom:367.823628px;}
.y4b{bottom:372.439068px;}
.y4a{bottom:377.073044px;}
.y49{bottom:381.688485px;}
.y48{bottom:386.322461px;}
.y65{bottom:418.550619px;}
.y63{bottom:418.579126px;}
.y40{bottom:427.347185px;}
.y3c{bottom:427.589607px;}
.y3f{bottom:432.907956px;}
.y3b{bottom:433.150379px;}
.y41{bottom:436.531725px;}
.y3e{bottom:438.468727px;}
.y3a{bottom:438.711150px;}
.y3d{bottom:444.029499px;}
.y39{bottom:444.271922px;}
.y64{bottom:469.501152px;}
.y62{bottom:476.785477px;}
.y2e{bottom:493.679026px;}
.y30{bottom:532.427078px;}
.y2f{bottom:537.061054px;}
.y38{bottom:540.967496px;}
.y37{bottom:545.601473px;}
.y61{bottom:547.610740px;}
.y36{bottom:550.216913px;}
.y35{bottom:554.850889px;}
.y34{bottom:559.466330px;}
.y33{bottom:564.100306px;}
.y32{bottom:568.715746px;}
.y31{bottom:573.349722px;}
.y2d{bottom:622.699238px;}
.y2b{bottom:622.726138px;}
.y2c{bottom:630.545577px;}
.y5{bottom:632.928852px;}
.y4{bottom:633.956840px;}
.y3{bottom:634.636009px;}
.ha{height:14.938560px;}
.he{height:16.481690px;}
.hc{height:16.557524px;}
.hd{height:16.782949px;}
.hf{height:16.874112px;}
.h8{height:17.472000px;}
.h11{height:21.168000px;}
.hb{height:21.236912px;}
.h2{height:21.252000px;}
.h10{height:21.840000px;}
.h12{height:21.930000px;}
.h3{height:23.392000px;}
.h9{height:24.675840px;}
.h6{height:26.208000px;}
.h7{height:27.216000px;}
.h4{height:29.160000px;}
.h5{height:52.488000px;}
.h1{height:639.180211px;}
.h0{height:676.029432px;}
.w1{width:942.710512px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:10.882123px;}
.x8{left:28.907648px;}
.x6{left:43.000287px;}
.x9{left:174.276981px;}
.x1{left:208.574781px;}
.x21{left:225.090604px;}
.x20{left:266.030658px;}
.xa{left:319.646315px;}
.x1f{left:332.156983px;}
.xc{left:360.091727px;}
.x1e{left:374.360221px;}
.xd{left:406.456864px;}
.xb{left:428.788504px;}
.x5{left:506.908130px;}
.x1c{left:514.419541px;}
.x1d{left:582.134903px;}
.x3{left:686.575183px;}
.x19{left:727.399847px;}
.x10{left:762.264157px;}
.xf{left:768.028824px;}
.x18{left:787.843706px;}
.x17{left:791.031882px;}
.x16{left:813.034001px;}
.x15{left:816.222176px;}
.x14{left:838.993536px;}
.x13{left:842.181711px;}
.x7{left:859.752469px;}
.x12{left:864.957704px;}
.x11{left:868.145880px;}
.x1a{left:884.244146px;}
.xe{left:902.708189px;}
.x1b{left:903.807081px;}
.x4{left:937.975359px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-8.787156pt;}
._1{margin-left:-4.423466pt;}
._0{margin-left:-2.211733pt;}
._6{width:2.146446pt;}
._4{width:4.483243pt;}
._10{width:8.432468pt;}
._2{width:18.889396pt;}
._14{width:26.036017pt;}
._c{width:29.743615pt;}
._5{width:38.794993pt;}
._13{width:59.510895pt;}
._e{width:104.255969pt;}
._f{width:110.656979pt;}
._12{width:116.515737pt;}
._7{width:121.511197pt;}
._d{width:131.968125pt;}
._8{width:136.222688pt;}
._9{width:142.623698pt;}
._a{width:159.138030pt;}
._b{width:163.934845pt;}
._11{width:178.844982pt;}
.fs7{font-size:34.072644pt;}
.fs8{font-size:38.329400pt;}
.fs5{font-size:39.851046pt;}
.fs0{font-size:46.492887pt;}
.fs9{font-size:49.813808pt;}
.fs1{font-size:53.134728pt;}
.fs6{font-size:57.385506pt;}
.fs4{font-size:59.776569pt;}
.fs2{font-size:66.418410pt;}
.fs3{font-size:119.553138pt;}
.y0{bottom:14.000000pt;}
.y1{bottom:31.132000pt;}
.y2{bottom:62.306000pt;}
.y26{bottom:89.095733pt;}
.y25{bottom:103.495733pt;}
.y24{bottom:117.895733pt;}
.y23{bottom:132.295733pt;}
.y22{bottom:146.695733pt;}
.y21{bottom:161.095733pt;}
.y20{bottom:175.495733pt;}
.y1f{bottom:189.895733pt;}
.y1e{bottom:204.295733pt;}
.y2a{bottom:218.695733pt;}
.y1d{bottom:233.095733pt;}
.y1c{bottom:247.495733pt;}
.y1b{bottom:261.895733pt;}
.y1a{bottom:276.295733pt;}
.y29{bottom:290.695733pt;}
.y19{bottom:305.095733pt;}
.y18{bottom:319.495733pt;}
.y17{bottom:333.895733pt;}
.y16{bottom:348.295733pt;}
.y28{bottom:362.695733pt;}
.y15{bottom:377.095733pt;}
.y14{bottom:391.495733pt;}
.y45{bottom:398.787728pt;}
.y53{bottom:399.191147pt;}
.y27{bottom:405.895733pt;}
.y44{bottom:408.021168pt;}
.y52{bottom:408.424587pt;}
.y55{bottom:414.845600pt;}
.y43{bottom:417.254608pt;}
.y51{bottom:417.658027pt;}
.y13{bottom:420.295733pt;}
.y42{bottom:426.488048pt;}
.y50{bottom:426.891467pt;}
.y12{bottom:434.695733pt;}
.y11{bottom:449.095733pt;}
.y10{bottom:463.495733pt;}
.yf{bottom:477.895733pt;}
.y60{bottom:490.646933pt;}
.ye{bottom:492.295733pt;}
.y5f{bottom:501.846933pt;}
.yd{bottom:506.695733pt;}
.y54{bottom:509.183200pt;}
.y5e{bottom:513.046933pt;}
.yc{bottom:521.095733pt;}
.y5d{bottom:524.246933pt;}
.y5c{bottom:535.446933pt;}
.yb{bottom:535.495733pt;}
.y5b{bottom:546.646933pt;}
.ya{bottom:549.895733pt;}
.y5a{bottom:557.846933pt;}
.y9{bottom:564.295733pt;}
.y59{bottom:569.046933pt;}
.y47{bottom:573.522667pt;}
.y8{bottom:578.695733pt;}
.y58{bottom:580.246933pt;}
.y46{bottom:581.217200pt;}
.y4f{bottom:587.703692pt;}
.y57{bottom:591.446933pt;}
.y7{bottom:593.095733pt;}
.y4e{bottom:595.398225pt;}
.y4d{bottom:603.061980pt;}
.y6{bottom:607.495733pt;}
.y56{bottom:608.923600pt;}
.y4c{bottom:610.756513pt;}
.y4b{bottom:618.420269pt;}
.y4a{bottom:626.114802pt;}
.y49{bottom:633.778557pt;}
.y48{bottom:641.473091pt;}
.y65{bottom:694.986667pt;}
.y63{bottom:695.034000pt;}
.y40{bottom:709.593013pt;}
.y3c{bottom:709.995547pt;}
.y3f{bottom:718.826453pt;}
.y3b{bottom:719.228987pt;}
.y41{bottom:724.843578pt;}
.y3e{bottom:728.059893pt;}
.y3a{bottom:728.462427pt;}
.y3d{bottom:737.293333pt;}
.y39{bottom:737.695867pt;}
.y64{bottom:779.588000pt;}
.y62{bottom:791.683333pt;}
.y2e{bottom:819.734400pt;}
.y30{bottom:884.074000pt;}
.y2f{bottom:891.768533pt;}
.y38{bottom:898.255025pt;}
.y37{bottom:905.949558pt;}
.y61{bottom:909.285867pt;}
.y36{bottom:913.613313pt;}
.y35{bottom:921.307847pt;}
.y34{bottom:928.971602pt;}
.y33{bottom:936.666135pt;}
.y32{bottom:944.329891pt;}
.y31{bottom:952.024424pt;}
.y2d{bottom:1033.967333pt;}
.y2b{bottom:1034.012000pt;}
.y2c{bottom:1046.995867pt;}
.y5{bottom:1050.953200pt;}
.y4{bottom:1052.660133pt;}
.y3{bottom:1053.787867pt;}
.ha{height:24.804885pt;}
.he{height:27.367192pt;}
.hc{height:27.493110pt;}
.hd{height:27.867420pt;}
.hf{height:28.018792pt;}
.h8{height:29.011562pt;}
.h11{height:35.148623pt;}
.hb{height:35.263048pt;}
.h2{height:35.288101pt;}
.h10{height:36.264452pt;}
.h12{height:36.413893pt;}
.h3{height:38.841486pt;}
.h9{height:40.973251pt;}
.h6{height:43.517342pt;}
.h7{height:45.191086pt;}
.h4{height:48.419021pt;}
.h5{height:87.154238pt;}
.h1{height:1061.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:1565.333333pt;}
.w0{width:1587.400000pt;}
.x0{left:0.000000pt;}
.x2{left:18.069333pt;}
.x8{left:48.000000pt;}
.x6{left:71.400267pt;}
.x9{left:289.380000pt;}
.x1{left:346.330133pt;}
.x21{left:373.754000pt;}
.x20{left:441.733333pt;}
.xa{left:530.760000pt;}
.x1f{left:551.533467pt;}
.xc{left:597.918000pt;}
.x1e{left:621.610267pt;}
.xd{left:674.905467pt;}
.xb{left:711.986267pt;}
.x5{left:841.700800pt;}
.x1c{left:854.173200pt;}
.x1d{left:966.611867pt;}
.x3{left:1140.030800pt;}
.x19{left:1207.818533pt;}
.x10{left:1265.709334pt;}
.xf{left:1275.281333pt;}
.x18{left:1308.183158pt;}
.x17{left:1313.476997pt;}
.x16{left:1350.010641pt;}
.x15{left:1355.304480pt;}
.x14{left:1393.115417pt;}
.x13{left:1398.409256pt;}
.x7{left:1427.584800pt;}
.x12{left:1436.227887pt;}
.x11{left:1441.521726pt;}
.x1a{left:1468.252256pt;}
.xe{left:1498.911067pt;}
.x1b{left:1500.735733pt;}
.x4{left:1557.470800pt;}
}
